:root {
    --theme-primary: #2196F3;
    --theme-secondary: #64B5F6;
    --theme-primary-dark: #1565C0;
}
/* SCROLLBAR */
/* width */
::-webkit-scrollbar {
    width: 7px;
    height: 7px;
}
/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 2px grey; 
    border-radius: 10px;
}
/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--theme-primary); 
    border-radius: 10px;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--theme-primary); 
}
#kanban-sidebar
{
    overflow-y: auto;
    height: calc(100vh - 100px);
}
.text-theme-primary-dark{
    color: var(--theme-primary-dark);
}
.text-theme-primary{
    color: var(--theme-primary);
}
.border-top-theme-primary{
    border-top-color: var(--theme-primary);
}
.navbar-theme{
    background-color: var(--theme-primary);
}
.bg-theme-primary{
    background-color: var(--theme-primary);
    color: #FFF;
}
.bg-theme-secondary{
    background-color: var(--theme-secondary);
    color: #FFF;
}
.bg-theme-primary-dark{
    background-color: var(--theme-primary-dark);
    color: #FFF;
}
.border-theme-primary{
    border-color: var(--theme-primary);
}
.nav-tabs-bottom .nav-link.active:before {
    background-color: var(--theme-primary);
}
.widgets-min-negocio{
    height: 90px;
}
.sortable-ghost{
	border: 3px dashed  #ddd!important;
	opacity: .5;
  	background: #C8EBFB;
}
.dataTables_paginate .paginate_button.current, .dataTables_paginate .paginate_button.current:focus, .dataTables_paginate .paginate_button.current:hover {
    color: #fff;
    background-color: var(--theme-primary);
}
.btn-labeled-left.btn-sm>b {
    border-top-left-radius: 6rem;
    border-bottom-left-radius: 6rem;
}
/* DATE RANGER */
.daterange-display {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    position: relative;
    padding-left: 1.5rem;
    height: 2.69238rem;
}
.daterange-display>i {
    display: block;
    font-size: 1.875rem;
    font-weight: 400;
    font-style: normal;
    letter-spacing: -.015em;
}
.daterange-display b {
    margin-left: .5rem;
    font-weight: 400;
    text-align: center;
}
.daterange-display b>i {
    font-size: .6875rem;
    display: block;
    line-height: .75rem;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 400;
}
.daterange-display em {
    margin: 0 .5rem;
}
.ranges {
    min-width: 500px;
}
.ranges > ul {
    width: 250px;
}
.ranges > .daterangepicker-inputs{
    width: 250px;
    margin-left: 250px;
    position: absolute;
    top: 0;
}
.ranges > .range_inputs{
    width: 250px;
    margin-left: 250px;
    position: absolute;
    top: 200px;
}
.lista-etapa{
    overflow-x: auto;
    white-space: nowrap;
}
.lista-etapa .lista-negocios{
    overflow-x: auto;
    white-space: nowrap;
}
.lista-etapa > .coluna-etapa {
    display: inline-block;
    float: none;
    white-space: normal;
    vertical-align: top;
    background-color: #dfdfdf;
    border-radius: 3px;
}
.timeline-container {
    z-index: 2;
}
.timeline-icon div {
    box-shadow: 0 0 0 0;
}
.timeline-icon {
    border: 4px solid #FFF;
}
.typeahead.dropdown-menu{
    width: 100%;
}
.dataTables_filter, .dt-buttons, .dataTables_info, .dataTables_paginate {
    padding-right: 1rem;
    padding-left: 1rem;
}


.modal-content, .card
{
    background-color: #fbfbfb;
}
body{
    background-color: #efefef;
}
.w-min-100
{
    min-width: 120px !important;
}
.min-height-card-resumo
{
    min-height: 200px;
}

.img-error
{
    max-height: 200px;
    max-width: 100%;
}

.readonly{
    
}
.select2-selection.select2-selection--single
{
    height: 36px;
}
@media (min-width: 600px) { 
    .fab-menu-bottom-left, .fab-menu-bottom-right {
        bottom: 4.25rem;
    }
}
@media (max-width: 767.98px)
{
.navbar-expand-md .navbar-nav-link {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    /* margin-left: -1.25rem; */
    /* margin-right: -1.25rem; */
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}
}

.withoutNumber::-webkit-outer-spin-button,
.withoutNumber::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }